ResolvedTheme update issue – Critical error message

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #21491
    saibanerjee
    Participant

    Dear Support,

    I updated my ZASS theme to the latest version yesterday using the Envato Market Plugin. The update (in WP admin) ended with the message “Update Failed”. Please see screenshot here: https://drive.google.com/open?id=1JuXgZbDf5xt0F45Sr5lQuz8AGPk2qSLO

    However when I see the ZASS theme details, I can confirm that the version has updated to Zass Version: 3.7.2 (from 2.5.4) and there are no visible issues on the website to the best of my knowledge.

    After the theme update, I was expecting plugin updates for ‘Zass Plugin’ and ‘WPBakery Page Builder’ but there has been no update notifications in WP Admin. The version of Zass Plugin is Version 1.2.2 and WPBakery Page Builder is Version 6.1. Are these the latest versions?

    Would you please advise what needs to done?

    Thanks
    Sandeep

    #21501
    saibanerjee
    Participant

    Hi,

    An update: I have successfully updated the Zass Plugin (from version 1.2.2 to Version 2.3.0)

    Regards
    Sandeep

    #21492
    saibanerjee
    Participant
    This reply has been marked as private.
    #21508
    Althemist
    Keymaster

    Hello Sandeep,

    You can safely ignore that message. It was caused by the new theme version running on the old theme plugin version. Now, that everything is up to date, you should not get any errors on the site.

    Regards,
    Dimitar

    #21512
    saibanerjee
    Participant

    OK perfect, thanks Dimitar.

    Regards
    Sandeep

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in and have valid license to reply to this topic.

License required for any item belonging to this account
AlThemist

AlThemist

sales 13295, followers 699
Login and Registration Log in · Register